# Hash2KeysSetBucketElem Struct Reference

List of all members.

## Public Attributes

Hash2KeysSetBucketElem * | fNext
const void * | fKey1
int | fKey2

## Member Data Documentation

Hash2KeysSetBucketElem* Hash2KeysSetBucketElem::fNext

const void* Hash2KeysSetBucketElem::fKey1

int Hash2KeysSetBucketElem::fKey2

The documentation for this struct was generated from the following file:

- Hash2KeysSetOf.hpp